.mainbox01 .tab-list {
    margin-bottom: 105px;
    display: none
}

.mainbox01 .tab-title {
    display: flex;
    gap: 124px;
    justify-content: center;
}

.mainbox01 .tab-title .title-item {
    font-size: 42px;
    font-weight: bold;
    color: #A3A3A3;
    position: relative;
    transition: 0.4s;
}

.mainbox01 .tab-title .title-item a {
    color: #A3A3A3;
}

.mainbox01 .tab-title .title-item.selected a {
    color: #92070B;
}

.mainbox01 .tab-title .title-item::after {
    content: '';
    position: absolute;
    z-index: 5;
    left: 50%;
    bottom: -20px;
    transform: translateX(-50%);
    display: block;
    width: 0;
    height: 3px;
    background-color: #92070B;
    transition: 0.4s;
}

.mainbox01 .tab-title .title-item.selected {
    color: #92070B;
}

.mainbox01 .tab-title .title-item.selected::after {
    width: 97px;
}

.mainbox01 .con-item {
    height: 0;
    overflow: hidden;
    opacity: 0;
    transition: 0.4s;
}

.mainbox01 .con-item.selected {
    height: auto;
    opacity: 1;
}

.mainbox01 .con-item .news {
    display: flex;
    justify-content: space-between;
    margin-bottom: 120px;
}

.mainbox01 .con-item .news:last-child {
    margin-bottom: 0;
}

.mainbox01 .con-item .news:nth-child(2n) {
    flex-direction: row-reverse;
}

.mainbox01 .con-item .news_con {
    background-color: #fff;
    width: 50%;
}

.mainbox01 .con-item .imgs_box {
    width: 48.5%;
}

.mainbox01 .con-item .news_imgs {
    padding-top: 66.66%;position:relative;
}
.mainbox01 .con-item .news_imgs img{
    width:100%;
    height:100%;
    /* object-fit:cover; */
    position:absolute;
    left:0;top:0;
    }

.mainbox01 .con-item .title_box {
    position: relative;
    height: 100px;
    background-color: #92070B;
    display: flex;
    /* justify-content: center; */
    align-items: center;
}

.mainbox01 .con-item .title_box::after {
    content: '';
    position: absolute;
    z-index: 500;
    right: -50px;
    top: 0;
    display: block;
    width: 50px;
    height: 100px;
    /* background: url(../images/z_mask01.png) no-repeat center / 100% 100%; */
}

.mainbox01 .con-item .news:nth-child(2n) .title_box::after {
    right: auto;
    left: -50px;
    transform: rotateY(180deg);
}

.mainbox01 .con-item .news_title {
    /* background-color: #92070B; */
    color: #fff;
    /* line-height: 100px; */
    font-size: 26px;
    font-weight: bold;
    padding: 0 30px;
    position: relative;
}

.mainbox01 .con-item .bottom_box {
    padding: 33px;
}

.mainbox01 .con-item .news_intro,
.mainbox01 .con-item .short_title {
    font-size: 20px;
    color: #3D2F28;
    line-height: 1.5;
    margin-bottom: 10px;
}

.mainbox01 .con-item .second_title {
    font-size: 24px;
    color: #92070B;
}

@media screen and (max-width: 999px) {
    .mainbox01 {
        padding-top: 30px;
    }

    .mainbox01 .con-item .news_list .news {
        flex-direction: column-reverse;
    }

    .mainbox01 .con-item .news_con,
    .mainbox01 .con-item .imgs_box {
        width: 100%;
    }

    .mainbox01 .tab-title {
        gap: 10px;
    }
}

@media screen and (max-width: 767px) {
    .mainbox01 .tab-title .title-item {
        font-size: 20px;
    }

    .mainbox01 .tab-list {
        margin-bottom: 30px;
    }

    .mainbox01 .con-item .news {
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 479px) {
    .mainbox01 .con-item .news_title {
        text-align: center;
    }
}